@import "tailwindcss";

.myCustomContainer {
    max-width: 1920px;
    margin-inline:auto;
}


.navigation-button::after{
    display: none;
}

.navigation-button{
    width: 44px;
    height: 44px;
    top: 45%;
    /* background-color:; */
    /* transform: translateY(-50%); */
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.browseByCarTypeContainer .navigation-button{
   
    top: 60%;
 
}

.swiper-button-prev{
    left: 0px;
}

.swiper-button-next{
    right: 0px;
}   

@media (min-width: 1280px) and (max-width: 1600px) {
    .car_img {
        height: 200px;
    }
}



  
.tab-link {
    position: relative;
    
    padding-inline: 10px;
    /* background-color: red; */
}




.tab-link::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 4px;
    background-color: #139FFE;
    transition: width 0.3s ease;
    transform: translateX(-50%);
}

.tab-link:hover::after {
    width: 100%;
}

.tab-link.active::after {
    width: 100%;
}

.tab-link.active {
    color: #139FFE;
}